A. Make sure you are running ioGAS version 4.4 or later.